img.iso-logo-menu {
    width: 160px;
}
a.navbar-brand {
    padding-bottom: 0px;
}
nav.navbar {
    background: var(--dark-color);
    padding: 0.5rem;
}
@font-face {
    font-family: "Audiowide";
    src: url("../fonts/Audiowide-Regular.ttf");
}
h1.text-white.home-plotus {
    font-family: Audiowide;
}
h6.mb-4.text-white.aos-init.aos-animate {
    font-size: 20px;
    text-align: justify;
}
h2.mb-4.text-white {
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 0px;
}
.team-thumb {
    top: 25%;
}
section#trading {
    position: relative;
    background-color: #171819;
}
.background-image-trading {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover !important;
    background-position: 50% 50% !important;
    z-index: 0;
    background: url(../images/mineral.jpg);
    background-attachment:fixed;
    opacity: 00.3;
}
.box-white {
    background-color: rgb(255 255 255 / 90%);
    padding: 40px 90px;
    border-radius: 4px;
    margin: 40px 0px;
}
h3#cu1 {
    font-size: 25px;
    letter-spacing: -2px;
}
.img-fluid {
    border-radius: 3px;
}
/* ---------------------------CARD-PRODUCTS--------------------------------- */
:root {
    --red: #f15c27;
    --cyan: #f15c27;
    --orange: #f15c27;
    --blue: #f15c27;
    --varyDarkBlue: hsl(234, 12%, 34%);
    --grayishBlue: hsl(0deg 0% 0%);
    --veryLightGray: hsl(0, 0%, 98%);
    --weight1: 200;
    --weight2: 400;
    --weight3: 600;
}
.box ul {
    color: white;
    font-weight: bold;
}
.box .sub-list {
    font-weight: 100;
}
.box h2{
    color:#f15c27;
}
.attribution { 
    font-size: 11px; text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}
h1:first-of-type {
    font-weight: var(--weight1);
    color: var(--varyDarkBlue);
}
h1:last-of-type {
    color: var(--varyDarkBlue);
}
@media (max-width: 400px) {
    h1 {
        font-size: 1.5rem;
    }
}
.box p {
    color: var(--grayishBlue);
}
.box {
    border-radius: 5px;
    box-shadow: 0px 30px 40px -20px var(--grayishBlue);
    padding: 30px;
    margin: 20px;  
}
@media (max-width: 450px) {
    .box {
        height: auto;
    }
    .team-thumb {
        top: 0;
    }
    .box-white {
        padding: 20px;
    }
    img.img-cycle {
        display: none;
    }
}
@media (max-width: 950px) and (min-width: 450px) {
    .box {
        text-align: center;
        height: 180px;
    }
}
.cyan {
    border-top: 3px solid var(--cyan);
}
.red {
    border-top: 3px solid var(--red);
}
.blue {
    border-top: 3px solid var(--blue);
}
.orange {
    border-top: 3px solid var(--orange);
}
@media (min-width: 950px) {
    .row1-container {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .row2-container {
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 2;
        position: relative;
    }
    .box-down {
        position: relative;
        top: 150px;
    }
    .box {
        width: 30%;

    }
    .header p {
        width: 30%;
    }
    
}
/* ---------------------------END-CARD-PRODUCTS--------------------------------- */
img.img-cycle {
    width: 100%;
}
section#schedule {
    padding-bottom: 0px;
}